## robber 0.2.2

=== DESCRIPTION ===
Package: robber
Title: Using Block Model to Estimate the Robustness of Ecological
        Network
Version: 0.2.2
Authors@R: 
    person(given = "Saint-Clair",
           family = "Chabert-Liddell",
           role = c("aut", "cre"),
           email = "saint-clair.chabert-liddell@agroparistech.fr",
           comment = c(ORCID = "0000-0001-5604-7308"))
Description: Implementation of a variety of methods to compute
    the robustness of ecological interaction networks with binary interactions 
    as described in <arXiv:1910.10512>. In particular, using the Stochastic 
    Block Model and its bipartite counterpart, the Latent Block Model to put a 
    parametric model on the network, allows the comparison of the robustness of 
    networks differing in species richness and number of interactions. It also
    deals with networks that are partially sampled and/or with missing values. 
License: GPL-3
URL: https://github.com/Chabert-Liddell/robber
BugReports: https://github.com/Chabert-Liddell/robber/issues
Depends: R (>= 3.5)
Imports: blockmodels (>= 1.1.2), ggplot2, GREMLINS, igraph, magrittr,
        pammtools, partitions, purrr, stats
Suggests: dplyr, forcats, knitr, patchwork, pbmcapply, RColorBrewer,
        rmarkdown, spelling, testthat, tibble, tidyr, tidyverse
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
LazyData: true
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-09-18 22:37:32 UTC; stc
Author: Saint-Clair Chabert-Liddell [aut, cre]
    (<https://orcid.org/0000-0001-5604-7308>)
Maintainer: Saint-Clair Chabert-Liddell <saint-clair.chabert-liddell@agroparistech.fr>
Repository: CRAN
Date/Publication: 2021-09-20 14:50:09 UTC
