## robber 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robber
 Title: Using Block Model to Estimate the Robustness of Ecological
         Network
-Version: 0.2.3
+Version: 0.2.4
 Authors@R: 
     person(given = "Saint-Clair",
            family = "Chabert-Liddell",
@@ -29,9 +29,9 @@
 LazyData: true
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-02-27 12:49:54 UTC; saint-clair
+Packaged: 2024-02-07 13:32:31 UTC; saint-clair
 Author: Saint-Clair Chabert-Liddell [aut, cre]
     (<https://orcid.org/0000-0001-5604-7308>)
 Maintainer: Saint-Clair Chabert-Liddell <academic@chabert-liddell.com>
 Repository: CRAN
-Date/Publication: 2023-02-28 08:32:35 UTC
+Date/Publication: 2024-02-07 13:50:02 UTC
