## robber 1.1.5

=== debian/changelog ===
robber (1.1.5-3) unstable; urgency=medium

  * Team Upload
  * remove need from python3-mock
  * use new dh-sequence-python3

  [ Thaís Rebouças de Araujo ]
  * Update d/gbp.conf.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 19:10:10 +0100

robber (1.1.5-2) unstable; urgency=medium

  * Update VCS links on d/control. (Closes: #1053893)

 -- Thaís Rebouças de Araujo <thaysreb@gmail.com>  Fri, 13 Oct 2023 16:21:42 -0300

robber (1.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1051387)

 -- Thaís Rebouças de Araujo <thaysreb@gmail.com>  Thu, 07 Sep 2023 05:30:05 -0300
