=== debian/control ===
Source: robber
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Thaís Rebouças de Araujo <thaysreb@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-termcolor,
 python3-flake8,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/EastAgile/robber.py
Vcs-Browser: https://salsa.debian.org/python-team/packages/robber
Vcs-Git: https://salsa.debian.org/python-team/packages/robber.git

Package: python3-robber
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: BDD / TDD assertion library for Python (Python 3)
 Python Library that provides assertion functions for Test-driven
 Development and Behavior-Driven Development.
 .
 This package installs the library for Python 3.
