=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=robber

%:
	dh $@ --buildsystem=pybuild
